No longer an issue since Firefox is no longer on Yakkety's daily iso?

You received this bug notification because you are a member of Desktop
Packages, which is subscribed to firefox in Ubuntu.

  Firefox > 44 is broken on all big-endian architectures

Status in Mozilla Firefox:
Status in firefox package in Ubuntu:

Bug description:
  OK, the reason I'm posting back here, running Lu 16.04 on an PPC
  iBook, and MATE/XFCE 16.04 on a PM ST. . . did a dist-upgrade today,
  so it now running the new "22" kernel and saw in the list of upgrades
  new updates to FF and T-bird . . . on both machines after reboot FF
  window frame loads . . . and then crashes . . . no data is ever filled
  into the browser window.

  The iBook error says it "doesn't have enough memory to report the
  problem" . . . and on the PM . . . apparently it says the error report
  was "corrupted" . . . no launchpad window opened in the browser when I
  clicked on the "report the problem."

  Tried to revert to the old kernel in the iBook several times,
  seemingly failed to boot the old one . . . shut it down.

  I went to the PM running 16.04 U-MATE and tried the same dist-upgrade
  via console there, that upgrade was much larger than the Lu system,
  but subsequently FF also then failed to launch w/o crashing . . .
  installed Midori to make an apple user post, but when I tried to start
  a new thread there Midori crashed as well.

  I ran "apt-get -f install" in both the iBook & the PM . . . nothing
  showed up. No "comment" in the terminal during the upgrade asking any
  questions or reporting "problems" . . . but FF is kaput!!!!

  I'm back in OSX 10.5 side until things cool down for the browsers in
  16.04 PPC Lu & U-MATE/XFCE.


To manage notifications about this bug go to:

Mailing list:
Post to     :
Unsubscribe :
More help   :

Reply via email to